SDL_SetWindowMinimumSize(3)

NAME
SDL_SetWindowMinimumSize - Set the minimum size of a window's client area.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_SetWindowMinimumSize(SDL_Window *window, int min_w, int min_h);

FUNCTION PARAMETERS

window
    the window to change

min_w
    the minimum width of the window, or 0 for no limit

min_h
    the minimum height of the window, or 0 for no limit

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetWindowMinimumSize(3), SDL_SetWindowMaximumSize(3)